folder: dq2img5bw73VyhVk
name: Rite de communion
type: rite
_id: E9pbYAEfJPySp9l9
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Grâce à ce Rite, le chaman communie avec un lieu et peut percevoir les
    événements marquants qui s’y sont déroulés. Le lieu ciblé doit être
    clairement délimité, comme une clairière ou un bâtiment de taille moyenne.
    Pour un endroit plus grand, le chaman percevra l’environnement immédiat,
    comme une zone de cent mètres de rayon en forêt ou un étage d’un
    bâtiment.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le personnage doit être seul dans l’endroit. Il use de substances
    hallucinogènes et entre en connexion avec le monde des esprits. La
    concentration nécessaire exige de dépenser 2D de sa Réserve de Sang-Froid.
  transe: 'Survie : 10 minutes, Cauchemar : 1 minute, Apocalypse : quelques secondes'
  ability: empathy
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340063
  modifiedTime: 1785775340063
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!E9pbYAEfJPySp9l9'

